[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crypt' (#crwlib)

# EncryptText

## Declaration

Source position: _crw_crypt.pas line 111

`function EncryptText(`
`const Str: LongString;`
`const Key: LongString;`
`const IV: LongString = '';`
`Kind: TEncryptionKind = ek_Blowfish;`
`Mode: TEncryptionMode = em_CBC;`
`InputForm: TDataViewFormat = df_Bin;`
`OutputForm: TDataViewFormat = df_Mime`
`):LongString;`